PostGuestbook Header.PHP Remote File Include Vulnerability

Bugtraq ID: 22858
Class: Input Validation Error
CVE: CVE-2007-1372
Remote: Yes
Local: No
Published: Mar 07 2007 12:00AM
Updated: May 12 2015 07:33PM
Credit: GloD_M is credited with the discovery of this vulnerability.
Vulnerable: PostGuestbook PostGuestbook 0.6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus